.container {
    margin: auto;
    margin-top: 2em;
    text-align: center; 
}

#backlink {
    display: inline-block;
    padding: .5em;
}

#descholder {
    font-weight: 200;
}

@media (min-width: 576px) {
    #descholder {
        font-size: 24pt;
    }
}

@media (min-width: 768px) {
    #descholder {
        font-size: 18pt;
    }
}